<section class="employees-works" id="how-does-it-works">
    <div class="container">
        <h2>It's simple and automatic!</h2>
       
        <div class="employees-works-items">
            <div class="row">
                <div class="col-lg-3">
                    <div class="employees-works-item">
                        <div class="employees-works-item-img">
                            <img src="https://protiv.com/wp-content/uploads/2022/01/favicon.ico" alt="">
                        </div>
                        <div class="employees-works-item-text">
                            <h5>Receive a ProPay</h5>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="employees-works-item">
                        <div class="employees-works-item-img">
                            <img src="https://protiv.com/wp-content/uploads/2022/03/Frame-3-1.svg" alt="">
                        </div>
                        <div class="employees-works-item-text">
                            <h5>Begin working!</h5>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="employees-works-item">
                        <div class="employees-works-item-img">
                            <img src="https://protiv.com/wp-content/uploads/2022/03/Frame-5.svg" alt="">
                        </div>
                        <div class="employees-works-item-text">
                            <h5>Manager approves completion!</h5>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="employees-works-item">
                        <div class="employees-works-item-img">
                            <img src="https://protiv.com/wp-content/uploads/2022/03/Frame-6.svg" alt="">
                        </div>
                        <div class="employees-works-item-text">
                            <h5>Get paid on your next paycheck!</h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>